.post-content {
  h1 { display: none; }

  h2 {
    margin: 25px 0;
    font-size: var(--h3);
    font-weight: 600;
    line-height: 1.41;
    color: var(--color-primary);
  }

  h3 {
    font-size: var(--h4);
  }

  ul {
    display: block;
    list-style: circle;
    padding-left: 20px;
  }
}

.admin {
  color: var(--color-primary) !important;
}

.logo-area {

  font-size: 24px;
  font-weight: bold;
  img { height: 50px; }

  a { color: var(--color-primary); }
  /*a { color: #554CE1; }*/
}

.pagination-wrap a {
  width: unset;
  min-width: 40px !important;
  text-align: center;
  color: black !important;
}


.swiper.title {
  margin-top: 15px;
  font-size: 22px;
  line-height: 1.5;
}

.rts-case-studies-4 .swiper-pagination {
  bottom: 20px;
}

.portfolio-content-wrapper-list {
  padding: 30px !important;
  padding-top: 0px !important;

  p { margin-bottom: 10px !important; }
}

[data-theme=dark] .side-bar {
  background: #0b0b0b;
}